Bug 11238 - Additional packages: nothing should be marked by default
: Additional packages: nothing should be marked by default
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-27 15:05 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-27 15:05:33
п÷я─п╦ п╡я▀я│я┌п╟п╡п╩п╣п╫п╫я▀я┘ п©п╬ я┐п╪п╬п╩я┤п╟п╫п╦я▌ пЁп╟п╩п╬я┤п╨п╟я┘ п©я─п╦
я┐я│я┌п╟п╫п╬п╡п╨п╣ п╢п╬п©п╬п╩п╫п╦я┌п╣п╩я▄п╫я▀я┘ п©п╟п╨п╣я┌п╬п╡ 
(я┌.п╣. я│п╣я─п╡п╦я│п╬п╡ п╡ я│п╩я┐я┤п╟п╣ я│п╣я─п╡п╣я─п╟) п©п╬п╩я┐я┤п╟п╣я┌я│я▐,
я┤я┌п╬ п╪я▀ п©п╬п╬я┴я─я▐п╣п╪ я┐я│я┌п╟п╫п╬п╡п╨я┐ 
п╡я│п╣я┘ я│п╣я─п╡п╦я│п╬п╡ п╡ я│п╦я│я┌п╣п╪я┐, п╟ п╫п╣ п╡ п╡п╦я─я┌я┐п╟п╩я▄п╫я▀п╣
п╬п╨я─я┐п╤п╣п╫п╦я▐, я┤я┌п╬, п╫п╟п╡п╣я─п╫п╬п╣, п╫п╣ 
я│п╬п╡я│п╣п╪ я│п╬п╬я┌п╡п╣я┌я│я┌п╡я┐п╣я┌ п©п╬п╥п╦я├п╦п╬п╫п╦я─п╬п╡п╟п╫п╦я▌
я│п╣я─п╡п╣я─п╫п╬пЁп╬ п╢п╦я│я┌я─п╦п╠я┐я┌п╦п╡п╟.

п÷я─п╟п╡п╦п╩я▄п╫п╣п╣ п╠я┐п╢п╣я┌ п╡я│п╣ пЁп╟п╩п╬я┤п╨п╦ п©п╬ я┐п╪п╬п╩я┤п╟п╫п╦я▌
я│п╫я▐я┌я▄. п∙я│п╩п╦ п©п╬п╩я▄п╥п╬п╡п╟я┌п╣п╩я▄ я│я┤п╦я┌п╟п╣я┌, я┤я┌п╬ 
п╣п╪я┐ п╫я┐п╤п╣п╫ п╨п╟п╨п╬п╧-я┌п╬ я│п╣я─п╡п╦я│ п╡ я│п╦я│я┌п╣п╪п╣ -- п©я┐я│я┌я▄
я┐п╨п╟п╥я▀п╡п╟п╣я┌ п╡ я▐п╡п╫п╬п╪ п╡п╦п╢п╣.
------- Comment #1 From 2007-03-27 15:14:46 -------
Не та кодировка.
------- Comment #2 From 2007-03-27 15:16:03 -------
При установке дополнительных пакетов (сервисов -- в случае серверного
дистрибутива) все пункты отмечены по умолчанию. Это означает, что на 
практике мы отдаём предпочтение установке всех сервисов прямо в систему, 
а не в виртуальные контейнеры. Что, наверное, не совсем соответствует 
позиционированию серверного дистрибутива. 

Для большего равноправия предлагается снять все галочки по умолчанию: 
если кому нужно поставить сервис в систему, он сможет их отметить.
------- Comment #3 From 2007-03-27 15:16:35 -------
Теперь та. Прошу прощения.
------- Comment #4 From 2007-03-31 00:22:43 -------
Fixed in 0.3-alt1.